
	html, body {
		background: none !important;
		padding:0 !important;
		margin:0 !important;
	}
	
	body {
		text-align:center;
	}

	.darkText{
		color:#000;
	}
		.darkText #button-horiz #rank-label a {
			color:#000;
		}
	
	.lightText {
		color:#eee;
	}
		.lightText #button-horiz #rank-label a {
			color:#eee;
		}
	
	img#tslLogo {
		width:80px;
		height:9px;
	}
	
	#vote-button.active,
	#vote-button.loading {
		font-weight:normal;
	}
	
	#vote-button.loading {
		color:#666;
	}
	
	#vote-button i {
	    position: relative;
	    top: 1px;
	}
	
	#button-horiz #vote-button {
		margin-left: 5px;
		margin-right: 5px;
	}
			
	#button-square #vote-button {
		font-weight: bold;
		display:block;
	}
	
	#button-square #rank-label {
		margin: 2px 0 3px 0;
		display:block;
		font-size: 11px;
		line-height: 10px;
		font-weight: normal;
		opacity:.9;
	}
		#button-horiz #rank-label a {
			font-weight:bold;
		}
			#button-horiz #rank-label a:hover {
				opacity:.9;
			}